## parcimonie 0.6

=== debian/changelog ===
parcimonie (0.6-2) unstable; urgency=low

  * Fix my name.
  * Add Lintian overrides for false positives.
  * Set my email address to my shiny new @debian.org one.
  * Update specification URL in debian/copyright.
  * Bump Standards-Version to 3.9.3, no change required.
  * New patch (cherry-picked from upstream Git):
    0001-Testsuite-use-pool.sks-keyservers.net-instead-of-key.patch
    (Closes: #662595)

 -- intrigeri <intrigeri@debian.org>  Mon, 05 Mar 2012 17:59:43 +0100

parcimonie (0.6-1) unstable; urgency=low

  * Imported Upstream version 0.6:
    - Don't send NEWNYM nor talk to the Tor control port/socket anymore:
      sleeping long enough for the previously used Tor circuit to expire
      (MaxCircuitDirtiness) is enough.
    - Drastic memory savings:
        · 75% (RSS) for the parcimonie daemon (58MB -> 15MB)
        · 50% (RSS) for the parcimonie applet (54MB -> 28MB)
    - Add an About dialog to the applet.
  * Add missing {Build-,}dependency on liblocale-gettext-perl. (Closes: #642732)
  * Update dependencies for 0.6.

 -- Intri Geri <intrigeri+debian@boum.org>  Tue, 04 Oct 2011 19:59:10 +0200

parcimonie (0.5.2-1) unstable; urgency=low

  * Imported Upstream version 0.5.2:
    - Look up keys using the full fingerprint, instead of long key ID.
      (Closes: #637018)
    - Make it clear the torrc settings depend on the Tor version.
      (Closes: #636942)
    - Update keyserver configuration instructions.
    - Set strict permissions on GnuPG test home directories.
  * Update build-dependency: needs Module::Build, not Module::Install.
  * Drop obsolete patch:
    0001-Set-strict-permissions-on-GnuPG-test-home-directorie.patch

 -- Intri Geri <intrigeri+debian@boum.org>  Sat, 20 Aug 2011 17:15:28 +0200

parcimonie (0.5.1-3) unstable; urgency=low

  * Cherry-pick test suite bugfix from upstream Git.
  * Remove useless signature lines.
  * Initial release. (Closes: #636036)

 -- Intri Geri <intrigeri+debian@boum.org>  Sat, 30 Jul 2011 17:10:27 +0200

parcimonie (0.5.1-2) unstable; urgency=low

  * Use my Debian email address.
  * Remove now useless lintian override.

 -- Intri Geri <intrigeri+debian@boum.org>  Sat, 30 Jul 2011 14:36:44 +0200

parcimonie (0.5.1-1) unstable; urgency=low

  * Imported Upstream version 0.5.1
    - Use new Debian default location for ControlSocket and CookieAuthFile.
    - Document how Tor shall be configured.
  * Recommend tor.
  * Improve long package description.
  * Add lintian override for maintainer-not-full-name.

 -- intrigeri <intrigeri+debian@boum.org>  Fri, 29 Jul 2011 15:17:24 +0200

parcimonie (0.5-1) unstable; urgency=low

  * Import Upstream version 0.5:
    - Really fix the ever-growing gpg command-line bug.
    - Add a --gnupg-already-torified daemon option.
    - Document how hkpms:// can be used with parcimonie.
    - Filter out libtorsocks error messages.
  * Add new dependency on libclone-perl.

 -- Ben Voui <intrigeri@boum.org>  Mon, 25 Jul 2011 18:02:57 +0200

parcimonie (0.4-1) unstable; urgency=low

  * Imported Upstream version 0.4:
    - Bugfix: gpg command-line was infinitely growing.
    - Bugfix: HasEncoding role now works on Squeeze.
    - Support password and null Tor authentication methods.
    - Support connecting to Tor over the shiny new ControlSocket.
    - Applet: add a log viewer window.
    - Run "torsocks gpg" using exec.

 -- Ben Voui <intrigeri@boum.org>  Sun, 24 Jul 2011 16:59:36 +0200

parcimonie (0.3.3-1) unstable; urgency=low

  * Imported Upstream version 0.3.3
  * Install compiled locales where they belong.
  * Compile parcimonie-torified-gpg(1) from Markdown at build time.
  * Add missing build-dep on libfile-sharedir-perl.
  * Remove obsolete build-dependency on libmoosex-nonmoose-perl.
  * Run the testsuite with a fake X server, thanks to xvfb.
  * Fix debian/watch.
  * Fix homepage URL in debian/copyright.

 -- Ben Voui <intrigeri@boum.org>  Fri, 22 Jul 2011 14:20:18 +0200

parcimonie (0.3.2-1~1.gbp7c8480) UNRELEASED; urgency=low

  ** SNAPSHOT build @7c8480d1598486b63431cdb1d420e0231f281648 **

  * Imported Upstream version 0.3.2
  * Set empty DISPLAY before running the testsuite.
  * Bump debhelper compatibility level to v8.
  * Update dependencies and copyright information.
  * Update debian/rules wrt. new location of .desktop files.
  * Remove useless directory in override_dh_auto_install.

 -- Ben Voui <intrigeri@boum.org>  Mon, 18 Jul 2011 18:19:16 +0200

parcimonie (0.3.1-1~1.gbpe37352) UNRELEASED; urgency=low

  ** SNAPSHOT build @e37352c63f4332ab0b05a35cbd5eab64318cb235 **

  * New upstream release.
  * Auto-start the applet with X sessions.
  * Switch to 3.0 (quilt) source format.
  * Fix gbp.conf, again.
  * Refresh dependencies.

 -- intrigeri <intrigeri@boum.org>  Fri, 24 Jun 2011 14:13:30 +0200

parcimonie (0.3-1~1.gbp129eff) UNRELEASED; urgency=low

  ** SNAPSHOT build @129eff56c2bd29321785322c0da67195b97f37f0 **

  * New upstream release.
    - Daemon: use D-Bus main loop to handle the key fetch timing, send D-Bus
      signals before and after fetching a key.
    - Add a desktop systray applet.
    - Keep a in-memory buffer of max 1000 key fetch attempts result.
    - Validate more user-provided options.
    - Many cleanups and small improvements.
  * Fix gbp.conf.
  * Enable pristine-tar.
  * Update README.source to match the current packaging workflow.
  * Recommend gnupg-curl so that a hkps:// keyserver can be used.
  * Document the recommended packages in README.Debian.

 -- intrigeri <intrigeri@boum.org>  Fri, 24 Jun 2011 00:04:39 +0200

parcimonie (0.2-1) unstable; urgency=low

  * New upstream release.
  * Automatically start parcimonie via XDG autostart.

 -- Ben Voui <intrigeri@boum.org>  Sat, 12 Feb 2011 18:15:18 +0100

parcimonie (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Ben Voui <intrigeri@boum.org>  Sun, 26 Dec 2010 00:56:37 +0100
