## parcimonie 0.7

=== debian/changelog ===
parcimonie (0.7-1) unstable; urgency=low

  * Imported Upstream version 0.7
  * Update dependencies to match new upstream ones.
  * Drop all cherry-picked patches: obsoleted by new upstream release.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 Jun 2012 23:32:46 +0200

parcimonie (0.6-3) unstable; urgency=low

  * Cherry-pick patch from upstream Git  (Closes: #665249).
  * Bump debhelper compatibility level to 9.
  * Bump copyright years.

 -- intrigeri <intrigeri@debian.org>  Sun, 08 Apr 2012 12:18:31 +0200
