## parcimonie 0.7.1

=== debian/changelog ===
parcimonie (0.7.1-1+deb7u1) wheezy-security; urgency=high

  * Cherry-pick two upstream patches:
    - Sleep a random amount of time if the computed random sleep time
      is too low (CVE-2014-1921, Closes: #738134).
    - Clarify lapse time with large number of keys (Closes: #738004).
    Thanks Holger Levsen <holger@layer-acht.org> for the bug reports!

 -- intrigeri <intrigeri@debian.org>  Sat, 08 Feb 2014 17:21:02 +0100

parcimonie (0.7.1-1) unstable; urgency=low

  * Imported Upstream version 0.7.1, that fixes critical bugs in the applet:
    - Use correct method name to set tooltip on status icon.
      Thanks to Vagrant Cascadian for reporting it. (Closes: #690577)
    - Pass the -1 placeholder for text length when inserting into a TextBuffer.

 -- intrigeri <intrigeri@debian.org>  Sat, 20 Oct 2012 13:01:52 +0200
