=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9.0.0)
 Build-Depends-Indep:
  gettext,
  libany-moose-perl (>= 0.13),
@@ -14,7 +14,7 @@
  libfile-which-perl (>= 1.08),
  libglib-perl (>= 1.223),
  libgnupg-interface-perl (>= 0.42),
- libgtk2-perl (>= 1.223),
+ libgtk3-perl (>= 0.006-2~),
  liblist-moreutils-perl,
  liblocale-gettext-perl,
  liblwp-online-perl,
@@ -54,7 +54,7 @@
  libfile-which-perl (>= 1.08),
  libglib-perl (>= 1.223),
  libgnupg-interface-perl (>= 0.42),
- libgtk2-perl (>= 1.223),
+ libgtk3-perl (>= 0.006-2~),
  liblist-moreutils-perl,
  liblocale-gettext-perl,
  libmouse-perl (>= 0.82),
