## parcimonie 0.8

=== debian/changelog ===
parcimonie (0.8-1) unstable; urgency=medium

  * New upstream release (Closes: #722220):
    - Migrate to Moo, Type::Tiny and MooX::Options, thanks to MooX::late.
    - Use Moo::Role before loading other libraries: exports all methods
      declared after it's used.
    - Adapt syntax to newer Gtk3 bindings, and depend on it.
    - Documentation fixes: fix help urls about HKPS, use pools instead
      of specific keyservers, fix typos.
    - Move from the deprecated CriticTests to Test::Perl::Critic.
    - Use D::Z::P::ChangelogFromGit, rename old Changes, and stop using
      Dist::Zilla's CheckChangeLog.
    - Stop using OurPkgVersion, drop VERSION placeholders.
    - Bump copyright years, don't add copyright info to libraries.
  * Update long description.
  * Draft new debian/changelog entry.
  * Update copyright years in debian/copyright.
  * Update dependencies to match upstream changes.
  * Declare compliance with Standards-Version 3.9.5.
  * Drop obsolete Lintian overrides: these were fixed in Lintian
    two years ago.

 -- intrigeri <intrigeri@debian.org>  Sun, 15 Dec 2013 13:52:26 +0100
