=== debian/control ===
Source: parcimonie
Section: perl
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9.0.0)
Build-Depends-Indep:
 gettext,
 libclone-perl (>= 0.31),
 libconfig-general-perl (>= 2.48),
 libfile-homedir-perl (>= 0.86),
 libfile-sharedir-perl (>= 1.00),
 libfile-spec-perl (>= 3.3100),
 libfile-which-perl (>= 1.08),
 libglib-perl (>= 1.223),
 libgnupg-interface-perl (>= 0.42),
 libgtk3-perl (>= 0.011),
 liblist-moreutils-perl,
 liblocale-gettext-perl,
 liblwp-online-perl,
 libmodule-build-perl (>= 0.360700-1~),
 libmoo-perl (>= 1.003001),
 libmoox-late-perl (>= 0.014),
 libmoox-options-perl (>= 3.83),
 libnamespace-autoclean-perl (>= 0.09),
 libnet-dbus-perl (>= 0.33.6),
 libnet-dbus-glib-perl (>= 0.33.0),
 libpango-perl (>= 1.221),
 libpath-class-perl (>= 0.19),
 libtest-most-perl,
 libtest-trap-perl (>= 0.2.1),
 libtie-cache-perl (>= 0.17),
 libtime-duration-parse-perl (>= 0.06),
 libtry-tiny-perl (>= 0.04),
 libtypes-path-tiny-perl (>= 0.005),
 libtype-tiny-perl (>= 0.022),
 pandoc,
 perl (>= 5.10.1),
 perl-modules (>= 5.10.1),
 torsocks,
 xauth,
 xvfb
Maintainer: intrigeri <intrigeri@debian.org>
Homepage: https://gaffer.ptitcanardnoir.org/intrigeri/code/parcimonie/
Vcs-Git: git://gaffer.ptitcanardnoir.org/App-Parcimonie.git

Package: parcimonie
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclone-perl (>= 0.31),
 libconfig-general-perl (>= 2.48),
 libfile-homedir-perl (>= 0.86),
 libfile-spec-perl (>= 3.3100),
 libfile-which-perl (>= 1.08),
 libglib-perl (>= 1.223),
 libgnupg-interface-perl (>= 0.42),
 libgtk3-perl (>= 0.011),
 liblist-moreutils-perl,
 liblocale-gettext-perl,
 libmoo-perl (>= 1.003001),
 libmoox-late-perl (>= 0.014),
 libmoox-options-perl (>= 3.83),
 libnamespace-autoclean-perl (>= 0.09),
 libnet-dbus-perl (>= 0.33.6),
 libnet-dbus-glib-perl (>= 0.33.0),
 libpango-perl (>= 1.221),
 libpath-class-perl (>= 0.19),
 libtie-cache-perl (>= 0.17),
 libtime-duration-parse-perl (>= 0.06),
 libtry-tiny-perl (>= 0.04),
 libtypes-path-tiny-perl (>= 0.005),
 libtype-tiny-perl (>= 0.022),
 perl (>= 5.10.1),
 perl-modules (>= 5.10.1),
 torsocks
Recommends:
 gnupg-curl,
 tor
Description: privacy-friendly helper to refresh a GnuPG keyring
 parcimonie is a daemon that slowly refreshes a GnuPG public keyring
 from a keyserver.
 .
 Its refreshes one key at a time; between every key update, parcimonie
 sleeps a random amount of time, long enough for the previously used
 Tor circuit to expire.
 .
 This process is meant to make it hard for an attacker to correlate
 the multiple performed key update operations.
 .
 See the included design document to learn more about the threat
 and risk models parcimonie attempts to help coping with.
