## parcimonie 0.8.3

=== debian/changelog ===
parcimonie (0.8.3-1) unstable; urgency=medium

  * New upstream release: don't store the results of (up to the) 1000 last
    key fetches anymore.
  * Adjust dependencies accordingly to new upstream release:
    remove {build,runtime}-dependency on libtie-cache-perl.
  * Import upstream public OpenPGP key in debian/upstream/signing-key.asc.
  * Instruct uscan to verify upstream releases' OpenPGP signature.
  * watch: use http:// URL, as upstream's website uses an expired certificate.

 -- intrigeri <intrigeri@debian.org>  Sun, 08 Jun 2014 01:11:11 +0200

parcimonie (0.8.2-1) unstable; urgency=medium

  * New upstream release: do not depend on Moose at all anymore.
  * Adjust {runtime,build}-dependencies for new upstream release:
    replace libnamespace-autoclean-perl with libnamespace-clean-perl.

 -- intrigeri <intrigeri@debian.org>  Fri, 28 Mar 2014 12:43:34 +0100

parcimonie (0.8.1-1) unstable; urgency=medium

  * New upstream release. Most notable changes:
    - Sleep a random amount of time if the computed random sleep time
      is too short (Closes: #738134). Many thanks to Holger Levsen
      <holger@layer-acht.org> for reporting this bug and a few others.
    - Clarify lapse time with large number of keys (Closes: #738004).
    - Various code, documentation and dependencies cleanups.
    - Migrate away from Path::Class to the lighter Path::Tiny.
  * Include gpg and OpenPGP in the package description, to ease finding
    the package with common search terms.
  * Update dependencies wrt. new upstream release:
    - Drop dependencies on libfile-sharedir-perl, libfile-spec-perl
      and libpath-class-perl.
    - Add dependency on libpath-tiny-perl.
  * Clean up build and runtime dependencies:
    - Don't version dependencies that are satisfied in Squeeze.
    - Drop build-dependency on libmodule-build-perl: it's shipped
      by perl itself.
    - Drop dependency on perl: it's taken care of by ${perl:Depends}.
    - Don't version dependencies when no older version was ever uploaded
      to Debian.
    - Simplify versioned build-dependency on debhelper: ">= 9" is enough.

 -- intrigeri <intrigeri@debian.org>  Sun, 09 Feb 2014 19:48:30 +0100
