## parcimonie 0.8.4

=== debian/changelog ===
parcimonie (0.8.4-1) unstable; urgency=medium

  * Support encodings that are handled by Encode::XS (Closes: #768174).

 -- intrigeri <intrigeri@debian.org>  Fri, 07 Nov 2014 12:51:29 +0100
