=== debian/control ===
Source: parcimonie
Section: perl
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 gettext,
 libclone-perl,
 libconfig-general-perl,
 libfile-homedir-perl,
 libfile-which-perl,
 libglib-perl,
 libgnupg-interface-perl,
 libgtk3-perl (>= 0.011),
 liblist-moreutils-perl,
 liblocale-gettext-perl,
 liblwp-online-perl,
 libmoo-perl (>= 1.003001),
 libmoox-late-perl,
 libmoox-options-perl,
 libnamespace-clean-perl,
 libnet-dbus-perl,
 libnet-dbus-glib-perl,
 libpango-perl,
 libpath-tiny-perl,
 libtest-most-perl,
 libtest-trap-perl,
 libtime-duration-parse-perl,
 libtry-tiny-perl,
 libtypes-path-tiny-perl,
 libtype-tiny-perl,
 pandoc,
 perl,
 perl-modules,
 torsocks,
 xauth,
 xvfb
Maintainer: intrigeri <intrigeri@debian.org>
Homepage: https://gaffer.ptitcanardnoir.org/intrigeri/code/parcimonie/
Vcs-Git: git://gaffer.ptitcanardnoir.org/App-Parcimonie.git

Package: parcimonie
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclone-perl,
 libconfig-general-perl,
 libfile-homedir-perl,
 libfile-which-perl,
 libglib-perl,
 libgnupg-interface-perl,
 libgtk3-perl (>= 0.011),
 liblist-moreutils-perl,
 liblocale-gettext-perl,
 libmoo-perl (>= 1.003001),
 libmoox-late-perl,
 libmoox-options-perl,
 libnamespace-clean-perl,
 libnet-dbus-perl,
 libnet-dbus-glib-perl,
 libpango-perl,
 libpath-tiny-perl,
 libtime-duration-parse-perl,
 libtry-tiny-perl,
 libtypes-path-tiny-perl,
 libtype-tiny-perl,
 perl-modules,
 torsocks
Recommends:
 gnupg-curl,
 tor
Description: privacy-friendly helper to refresh a GnuPG keyring
 parcimonie is a daemon that slowly refreshes a gpg public keyring
 from a keyserver.
 .
 Its refreshes one OpenPGP key at a time; between every key update,
 parcimonie sleeps a random amount of time, long enough for the
 previously used Tor circuit to expire.
 .
 This process is meant to make it hard for an attacker to correlate
 the multiple performed key update operations.
 .
 See the included design document to learn more about the threat
 and risk models parcimonie attempts to help coping with.
