## parcimonie 0.9

=== debian/changelog ===
parcimonie (0.9-3) unstable; urgency=medium

  * Hand over package to pkg-privacy team
  * gbp.conf: switch to the default gbp branch layout.
  * Move source package to the "net" section.
  * Turn libmodule-build-perl from a Build-Depends-Indep to a Build-Depends:
    it's used in the clean target.

 -- intrigeri <intrigeri@debian.org>  Tue, 15 Sep 2015 07:56:53 +0000

parcimonie (0.9-2) unstable; urgency=medium

  * Demote the applet's dependencies to Recommends (Closes: #774529).
  * debian/control: mention the applet in the long description.

 -- intrigeri <intrigeri@debian.org>  Sun, 16 Aug 2015 16:03:13 +0200

parcimonie (0.9-1) unstable; urgency=medium

  * New upstream release:
    - Make D-Bus support opt-in in the daemon, and enable it via
      the .desktop file (Closes: #782443).
    - Record more memory usage information when $ENV{REPORT_MEMORY_USAGE} is set
      to a true value.
    - Use 'any' from List::Util and require a version that provides it.
    - Add sleep duration time to STDOUT when running without D-Bus,
      and to the applet's log.
    - dist.ini:
      · Switch from the deprecated NoTabsTests to Test::NoTabs.
      · Replace the obsolete EOLTests with Test::EOL.
      · Disable PodCoverageTests.
  * Add {build,runtime} dependency on libtime-duration-perl.
  * Depend on perl instead of perl-modules. Spotted by Lintian.
  * Version the dependency on perl to >= 5.20.
  * Update upstream signing key.
  * NEWS.Debian: document the D-Bus related changes and action that may need
    to be taken post-upgrade.

 -- intrigeri <intrigeri@debian.org>  Sun, 16 Aug 2015 11:59:01 +0200

parcimonie (0.8.4-2) unstable; urgency=medium

  * Add libmodule-build-perl to Build-Depends-Indep (Closes: #789638).
  * Declare compliance with Standards-Version 3.9.6.
  * debian/control, debian/copyright: advertise the cleartext HTTP URL
    for the project's upstream homepage. HTTPS is broken there.

 -- intrigeri <intrigeri@debian.org>  Sun, 28 Jun 2015 22:19:15 +0200
