=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: parcimonie
-Section: perl
+Section: net
 Priority: optional
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), libmodule-build-perl
 Build-Depends-Indep:
  gettext,
  libclone-perl,
@@ -25,19 +25,22 @@
  libpath-tiny-perl,
  libtest-most-perl,
  libtest-trap-perl,
+ libtime-duration-perl,
  libtime-duration-parse-perl,
  libtry-tiny-perl,
  libtypes-path-tiny-perl,
  libtype-tiny-perl,
  pandoc,
- perl,
- perl-modules,
+ perl (>= 5.20),
  torsocks,
  xauth,
  xvfb
-Maintainer: intrigeri <intrigeri@debian.org>
-Homepage: https://gaffer.ptitcanardnoir.org/intrigeri/code/parcimonie/
-Vcs-Git: git://gaffer.ptitcanardnoir.org/App-Parcimonie.git
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>
+Homepage: http://gaffer.ptitcanardnoir.org/intrigeri/code/parcimonie/
+Testsuite: autopkgtest-pkg-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/parcimonie.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/parcimonie.git
 
 Package: parcimonie
 Architecture: all
@@ -46,28 +49,29 @@
  libconfig-general-perl,
  libfile-homedir-perl,
  libfile-which-perl,
- libglib-perl,
  libgnupg-interface-perl,
- libgtk3-perl (>= 0.011),
  liblist-moreutils-perl,
- liblocale-gettext-perl,
  libmoo-perl (>= 1.003001),
  libmoox-late-perl,
  libmoox-options-perl,
  libnamespace-clean-perl,
- libnet-dbus-perl,
- libnet-dbus-glib-perl,
- libpango-perl,
  libpath-tiny-perl,
  libtime-duration-parse-perl,
  libtry-tiny-perl,
  libtypes-path-tiny-perl,
  libtype-tiny-perl,
- perl-modules,
+ perl (>= 5.20),
  torsocks
 Recommends:
  gnupg-curl,
- tor
+ libglib-perl,
+ libgtk3-perl (>= 0.011),
+ liblocale-gettext-perl,
+ libnet-dbus-perl,
+ libnet-dbus-glib-perl,
+ libpango-perl,
+ libtime-duration-perl,
+ tor,
 Description: privacy-friendly helper to refresh a GnuPG keyring
  parcimonie is a daemon that slowly refreshes a gpg public keyring
  from a keyserver.
@@ -81,3 +85,6 @@
  .
  See the included design document to learn more about the threat
  and risk models parcimonie attempts to help coping with.
+ .
+ parcimonie also ships a desktop applet that allows one to monitor
+ the background daemon's activities with a graphical user interface.
