=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

parcimonie-torified-gpg.1: parcimonie-torified-gpg.1.markdown
	pandoc --read=markdown --write=man --output=parcimonie-torified-gpg.1 --standalone $<

override_dh_auto_build: parcimonie-torified-gpg.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f parcimonie-torified-gpg.1

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_auto_install:
	dh_auto_install
	install -D -m 644 $(CURDIR)/share/applications/parcimonie.desktop \
	    $(TMP)/etc/xdg/autostart/parcimonie.desktop
	install -D -m 644 $(CURDIR)/share/applications/parcimonie-applet.desktop \
	    $(TMP)/etc/xdg/autostart/parcimonie-applet.desktop
	rm -rf $(TMP)/usr/share/perl5/auto/
	install --directory $(TMP)/usr/share/locale
	cp -r $(CURDIR)/blib/share/locale/* $(TMP)/usr/share/locale
	chmod -R go+rX $(TMP)/usr/share/locale
