## parcimonie 0.10.2

=== debian/changelog ===
parcimonie (0.10.2-1ubuntu4) yakkety; urgency=medium

  * ADT tests fail with missing ~/.gnupg, create it for the automatic adt
    tester.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Sep 2016 14:34:50 +0100

parcimonie (0.10.2-1ubuntu2) yakkety; urgency=medium

  * Create .gnupg in test suite $HOME before running the tests.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Sep 2016 11:08:11 +0100

parcimonie (0.10.2-1ubuntu1) yakkety; urgency=medium

  * Depend on gnupg and dirmngr.
  * Export a home directory for test suite to use.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Sep 2016 18:41:46 +0100

parcimonie (0.10.2-1) unstable; urgency=medium

  * Move binary package to the "net" section (Closes: #825801).
  * New upstream release:
    - Support the case when using GnuPG 2.x and the keyserver is configured
      in gpg.conf, and not in dirmngr.conf (Closes: #827311).

 -- intrigeri <intrigeri@debian.org>  Thu, 23 Jun 2016 07:54:49 +0000

parcimonie (0.10.1-1) unstable; urgency=medium

  * New upstream release:
    - Add support for GnuPG 2.1+ (Closes: #780628).
    - Allow key updates to existing keys, but do not allow any new keys
      to be imported (Closes: #819305).
    - Record a bit more memory usage information when $REPORT_MEMORY_USAGE
      is set to a true value.
  * Add {build,runtime} dependency on libipc-system-simple-perl,
    matching updated upstream dependencies.
  * Bump copyright years.
  * Declare compliance with Standards-Version 3.9.8 (no change needed).

 -- intrigeri <intrigeri@debian.org>  Sun, 29 May 2016 11:14:37 +0000
