=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: parcimonie
 Section: net
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), libmodule-build-perl
 Build-Depends-Indep:
  gettext,
+ gnupg,
+ dirmngr,
  libclone-perl,
  libconfig-general-perl,
  libfile-homedir-perl,
@@ -12,6 +14,7 @@
  libglib-perl,
  libgnupg-interface-perl,
  libgtk3-perl (>= 0.011),
+ libipc-system-simple-perl,
  liblist-moreutils-perl,
  liblocale-gettext-perl,
  liblwp-online-perl,
@@ -35,7 +38,8 @@
  torsocks,
  xauth,
  xvfb
-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Homepage: http://gaffer.ptitcanardnoir.org/intrigeri/code/parcimonie/
 Testsuite: autopkgtest-pkg-perl
@@ -44,12 +48,14 @@
 
 Package: parcimonie
 Architecture: all
+Section: net
 Depends: ${misc:Depends}, ${perl:Depends},
  libclone-perl,
  libconfig-general-perl,
  libfile-homedir-perl,
  libfile-which-perl,
  libgnupg-interface-perl,
+ libipc-system-simple-perl,
  liblist-moreutils-perl,
  libmoo-perl (>= 1.003001),
  libmoox-late-perl,
@@ -61,9 +67,10 @@
  libtypes-path-tiny-perl,
  libtype-tiny-perl,
  perl (>= 5.20),
+ gnupg,
+ dirmngr,
  torsocks
 Recommends:
- gnupg-curl,
  libglib-perl,
  libgtk3-perl (>= 0.011),
  liblocale-gettext-perl,
