=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,13 @@
 	dh_auto_clean
 	rm -f parcimonie-torified-gpg.1
 
+override_dh_auto_test:export HOME=debian/home
+
 override_dh_auto_test:
+	mkdir -p debian/home
+	gpg1 -k
 	xvfb-run -a dh_auto_test
+	rm -rf debian/home
 
 override_dh_auto_install:
 	dh_auto_install
