## parcimonie 0.10.3

=== debian/changelog ===
parcimonie (0.10.3-2) unstable; urgency=medium

  * Team upload
  * debian/control
    * Remove obsolete dependency (gnupg2) (Closes: #883975).
    * Drop repeated `Section: net`.
    * Declare compliance with Debian policy v4.1.2.0.
      No changes required.
  * Use HTTPS URIs for gaffer.ptitcanardnoir.org.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sat, 09 Dec 2017 23:40:24 +0100

parcimonie (0.10.3-1) unstable; urgency=medium

  * Import new upstream release.
  * Drop "Recommends: gnupg-curl": parcimonie will use modern GnuPG
    by default, which does not require gnupg-curl (Closes: #844444).
  * Drop all patches: applied upstream.
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Declare compliance with Standards-Version 4.0.0 (no change required).

 -- intrigeri <intrigeri@debian.org>  Tue, 27 Jun 2017 17:03:59 +0000

parcimonie (0.10.2-4) unstable; urgency=medium

  * Add {build,runtime} dependency on gnupg. (Closes: #838281)

 -- intrigeri <intrigeri@debian.org>  Fri, 30 Sep 2016 10:19:39 +0000

parcimonie (0.10.2-3) unstable; urgency=medium

  * Version {build,runtime} dependency on libgnupg-interface-perl
    (Closes: #838281).

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Sep 2016 09:24:32 +0000

parcimonie (0.10.2-2) unstable; urgency=medium

  * Add {build,runtime} dependency on gnupg2, that provides
    the /usr/bin/gpg2 alias (Closes: #836984).
  * Add {build,runtime} dependency on dirmngr, that's needed
    for network operations with GnuPG 2.1+.
  * New patch: honor custom GnuPG homedir in a few places
    that did not so far (Closes: #835774).

 -- intrigeri <intrigeri@debian.org>  Sun, 11 Sep 2016 11:28:05 +0000
