=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: parcimonie
 Section: net
 Priority: optional
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), libmodule-build-perl
+Standards-Version: 4.1.2.0
+Build-Depends: debhelper (>= 10), libmodule-build-perl
 Build-Depends-Indep:
+ dirmngr,
  gettext,
  gnupg,
- dirmngr,
  libclone-perl,
  libconfig-general-perl,
  libfile-homedir-perl,
  libfile-which-perl,
  libglib-perl,
- libgnupg-interface-perl,
+ libgnupg-interface-perl (>= 0.52-3),
  libgtk3-perl (>= 0.011),
  libipc-system-simple-perl,
  liblist-moreutils-perl,
@@ -38,23 +38,24 @@
  torsocks,
  xauth,
  xvfb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
-Homepage: http://gaffer.ptitcanardnoir.org/intrigeri/code/parcimonie/
+Homepage: https://gaffer.ptitcanardnoir.org/intrigeri/code/parcimonie/
 Testsuite: autopkgtest-pkg-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/parcimonie.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/parcimonie.git
 
 Package: parcimonie
 Architecture: all
-Section: net
 Depends: ${misc:Depends}, ${perl:Depends},
+ dirmngr,
+ gnupg,
+ gnupg2,
  libclone-perl,
  libconfig-general-perl,
  libfile-homedir-perl,
  libfile-which-perl,
- libgnupg-interface-perl,
+ libgnupg-interface-perl (>= 0.52-3),
  libipc-system-simple-perl,
  liblist-moreutils-perl,
  libmoo-perl (>= 1.003001),
@@ -67,8 +68,6 @@
  libtypes-path-tiny-perl,
  libtype-tiny-perl,
  perl (>= 5.20),
- gnupg,
- dirmngr,
  torsocks
 Recommends:
  libglib-perl,
