## parcimonie 0.11.0

=== debian/changelog ===
parcimonie (0.11.0-1) unstable; urgency=medium

  [ Ulrike Uhlig ]
  * Update VCS fields to point to Salsa.

  [ intrigeri ]
  * New upstream releases (0.10.4 and 0.11):
    - Drop support for GnuPG < 2.1.
    - parcimonie-applet is officially deprecated and unsupported upstream.
    - Don't bloat the logs with fingerprints of keys that could not
      be found (Closes: #900388). Also, hide spurious
      "dirmngr:Network:/usr/bin/dirmngr:1:1:" output.
    - Miscellaneous code and test suite improvements.
    - Documentation:
      - Drop information that's been obsolete since GNOME 3.
      - Clarify the status and future of parcimonie-applet.
      - Take into account the default GnuPG configuration in Stretch.
  * Update upstream signing key.
  * Add build and runtime dependencies on libmoox-strictconstructor-perl,
    as required by the new upstream version.
  * Update packaging and dependencies: only GnuPG 2.1+ is now supported.
  * Disable two brittle upstream tests.
  * Migrate existing debian/tests/pkg-perl/skip-smoke to smoke-skip.
  * Make the status of the current applet clear.
  * Declare that debian/rules does not need root.
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Policy 4.1.5.

 -- intrigeri <intrigeri@debian.org>  Mon, 09 Jul 2018 20:43:42 +0000
