=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: parcimonie
 Section: net
 Priority: optional
-Standards-Version: 4.1.2.0
-Build-Depends: debhelper (>= 10), libmodule-build-perl
+Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 11~), libmodule-build-perl
 Build-Depends-Indep:
  dirmngr,
  gettext,
- gnupg,
+ gnupg (>= 2.1~),
  libclone-perl,
  libconfig-general-perl,
  libfile-homedir-perl,
@@ -21,6 +21,7 @@
  libmoo-perl (>= 1.003001),
  libmoox-late-perl,
  libmoox-options-perl,
+ libmoox-strictconstructor-perl,
  libnamespace-clean-perl,
  libnet-dbus-perl,
  libnet-dbus-glib-perl,
@@ -42,15 +43,15 @@
 Uploaders: intrigeri <intrigeri@debian.org>
 Homepage: https://gaffer.ptitcanardnoir.org/intrigeri/code/parcimonie/
 Testsuite: autopkgtest-pkg-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/parcimonie.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/parcimonie.git
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/parcimonie.git
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/parcimonie
+Rules-Requires-Root: no
 
 Package: parcimonie
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  dirmngr,
- gnupg,
- gnupg2,
+ gnupg (>= 2.1~),
  libclone-perl,
  libconfig-general-perl,
  libfile-homedir-perl,
@@ -61,6 +62,7 @@
  libmoo-perl (>= 1.003001),
  libmoox-late-perl,
  libmoox-options-perl,
+ libmoox-strictconstructor-perl,
  libnamespace-clean-perl,
  libpath-tiny-perl,
  libtime-duration-parse-perl,
@@ -92,5 +94,7 @@
  See the included design document to learn more about the threat
  and risk models parcimonie attempts to help coping with.
  .
- parcimonie also ships a desktop applet that allows one to monitor
- the background daemon's activities with a graphical user interface.
+ parcimonie also ships a deprecated desktop applet that allows one
+ to monitor the background daemon's activities with a graphical
+ user interface. It may or may not work for you, depending on
+ your desktop environment.
