## parcimonie 0.12.0

=== debian/changelog ===
parcimonie (0.12.0-2) unstable; urgency=medium

  * Remove obsolete /etc/xdg/autostart/parcimonie-applet.desktop conffile.
    Thanks to Paul Wise <pabs@debian.org> for the bug report!
    (Closes: #958524)

 -- intrigeri <intrigeri@debian.org>  Sat, 25 Apr 2020 06:12:59 +0000

parcimonie (0.12.0-1) unstable; urgency=medium

  * New upstream release (0.12.0)
    Notable changes:
    - Remove parcimonie-applet
    - Document history of, and future challenges around,
      user interfaces to parcimonie
    - Fix typos (patch by Jens Reyer <jre.winesim@gmail.com>)
  * Remove README.Debian: it contains only obsolete information
    (Closes: #942728)
  * Update upstream signing key
  * Remove parcimonie-applet packaging bits
  * Update upstream homepage and Git repository URLs
  * Update upstream copyright years
  * Update list of upstream documentation files
  * Close bugs about code/functionality that's not included in this package
    anymore (Closes: #850217, #751210, #799942, #956942, #849016).
  * Add Bug-Database DEP 12 metadata

 -- intrigeri <intrigeri@debian.org>  Tue, 21 Apr 2020 12:36:38 +0000

parcimonie (0.11.0-2) unstable; urgency=medium

  [ intrigeri ]
  * Drop obsolete build-dependency on pandoc.
  * Drop obsolete {build,runtime}-dependency on torsocks.
  * Add debian/.gitlab-ci.yml, that builds the package and
    then runs Lintian and piuparts on it.
  * Fix the Repository upstream metadata field added by the Debian Janitor.
  * Switch to salsa-ci default pipeline.
  * Rename debian/NEWS.Debian to debian/NEWS, so it's actually installed.
  * Consistently use HTTPS URL when pointing to the upstream website.
  * Declare compatibility with Policy 4.5.0.
  * debian/NEWS: use regular paragraphs rather than a bulleted list.
  * debian/control: fix typo, document autostart (Closes: #942731)
    Thanks to Jens Reyer <jre.winesim@gmail.com> for the patch.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Repository.

 -- intrigeri <intrigeri@debian.org>  Sat, 11 Apr 2020 07:53:32 +0000
