=== debian/control ===
Source: parcimonie
Section: net
Priority: optional
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), libmodule-build-perl
Build-Depends-Indep:
 dirmngr,
 gnupg (>= 2.1~),
 libclone-perl,
 libconfig-general-perl,
 libfile-homedir-perl,
 libfile-which-perl,
 libgnupg-interface-perl (>= 0.52-3),
 libipc-system-simple-perl,
 liblist-moreutils-perl,
 liblwp-online-perl,
 libmoo-perl (>= 1.003001),
 libmoox-late-perl,
 libmoox-options-perl,
 libmoox-strictconstructor-perl,
 libnamespace-clean-perl,
 libnet-dbus-perl,
 libpath-tiny-perl,
 libtest-most-perl,
 libtest-trap-perl,
 libtime-duration-perl,
 libtime-duration-parse-perl,
 libtry-tiny-perl,
 libtypes-path-tiny-perl,
 libtype-tiny-perl,
 perl (>= 5.20),
 xauth,
 xvfb
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Homepage: https://salsa.debian.org/intrigeri/parcimonie
Testsuite: autopkgtest-pkg-perl
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/parcimonie.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/parcimonie
Rules-Requires-Root: no

Package: parcimonie
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 dirmngr,
 gnupg (>= 2.1~),
 libclone-perl,
 libconfig-general-perl,
 libfile-homedir-perl,
 libfile-which-perl,
 libgnupg-interface-perl (>= 0.52-3),
 libipc-system-simple-perl,
 liblist-moreutils-perl,
 libmoo-perl (>= 1.003001),
 libmoox-late-perl,
 libmoox-options-perl,
 libmoox-strictconstructor-perl,
 libnamespace-clean-perl,
 libpath-tiny-perl,
 libtime-duration-parse-perl,
 libtry-tiny-perl,
 libtypes-path-tiny-perl,
 libtype-tiny-perl,
 perl (>= 5.20)
Recommends:
 libnet-dbus-perl,
 libtime-duration-perl,
 tor,
Description: privacy-friendly helper to refresh a GnuPG keyring
 parcimonie is a daemon that slowly refreshes a gpg public keyring
 from a keyserver.
 .
 It refreshes one OpenPGP key at a time; between every key update
 parcimonie sleeps a random amount of time, long enough for the
 previously used Tor circuit to expire.
 .
 This process is meant to make it hard for an attacker to correlate
 the multiple performed key update operations.
 .
 See the included design document to learn more about the threat
 and risk models parcimonie attempts to help coping with.
 .
 XDG-compliant desktop environments automatically start parcimonie.
