=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,4 @@
 	dh_auto_install
 	install -D -m 644 $(CURDIR)/share/applications/parcimonie.desktop \
 	    $(TMP)/etc/xdg/autostart/parcimonie.desktop
-	install -D -m 644 $(CURDIR)/share/applications/parcimonie-applet.desktop \
-	    $(TMP)/etc/xdg/autostart/parcimonie-applet.desktop
 	rm -rf $(TMP)/usr/share/perl5/auto/
-	install --directory $(TMP)/usr/share/locale
-	cp -r $(CURDIR)/blib/share/locale/* $(TMP)/usr/share/locale
-	chmod -R go+rX $(TMP)/usr/share/locale
