=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
  https://gaffer.boum.org/intrigeri/files/parcimonie/   ^App-Parcimonie-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
